/*! HTML5 Boilerplate v4.3.0 | MIT License | http://h5bp.com/ */


.red { color: #5f2a2a; }
.gold { color: #c8893c; }

html,
button,
input,
select,
textarea {
    color: #222;
}

html {
    font-size: 1em;
    line-height: 1.4;
}

::-moz-selection {
    background: #b3d4fc;
    text-shadow: none;
}

::selection {
    background: #b3d4fc;
    text-shadow: none;
}

hr {
    display: block;
    height: 1px;
    border: 0;
    border-top: 1px solid #ccc;
    margin: 1em 0;
    padding: 0;
}

audio,
canvas,
img,
video {
    vertical-align: middle;
}

fieldset {
    border: 0;
    margin: 0;
    padding: 0;
}

textarea {
    resize: vertical;
}

.browsehappy {
    margin: 0.2em 0;
    background: #ccc;
    color: #000;
    padding: 0.2em 0;
}


/* ===== Initializr Styles ==================================================
   Author: Jonathan Verrecchia - verekia.com/initializr/responsive-template
   ========================================================================== */

body {
    font: 16px/26px Arial;
	font-family: "news-gothic-std","Arial Narrow","Arial",sans-serif;
	font-style: normal;
	font-weight: 400;
	letter-spacing: 0.5px;
	overflow-x:hidden;
}

.wrapper {
    width: 100%;
    margin: 0;
}


/* ==============
    MOBILE: Menu
   ============== */

#mainmenu {
	position: absolute;
	right: 0px;
	top: 0px;
	width: 200px;
	height: auto;
	background: #fff;
	z-index: 4000;
}

nav ul {
    margin: 0;
    padding: 0;
}

nav a {
    display: block;
	float: left;
	padding: 0;
	margin: 0 5px;
	font-size: 10px;
	font-family: "source-sans-pro", "Arial",sans-serif;
	text-align: center;
    text-decoration: none;
	text-transform:uppercase;
    color: #666;
}

nav a:hover,
nav a:visited {
	text-decoration: none !important;
}

nav a:hover {
    text-decoration: underline;
}



/* ==============
    MOBILE: Main
   ============== */

#main {
    padding: 0;
}

.footer-container footer {
    color: white;
    padding: 20px 0;
}

/* ===============
    ALL: IE Fixes
   =============== */

.ie7 .title {
    padding-top: 20px;
}

/* ==========================================================================
   Author's custom styles
   ========================================================================== */

.animate {
	-webkit-transition: all 0.3s ease;
	-moz-transition: all 0.3s ease;
	-o-transition: all 0.3s ease;
	transition: all 0.3s ease;
}

.resize { width:100%; height:auto; }

.small { position: fixed; top: -1px; }

#closeMenu {
	position: relative;
	top: -67px;
	left: 60px;
	float: right;
	font-size: 10px;
	font-family: "source-sans-pro", "Arial",sans-serif;
	text-transform: lowercase;
	color: #999;
	z-index: 1200;
}

#main header {
	width: 135px;
}

#main header, #main footer, #main section {
	padding-left: 20px;
}

#main header {
	position:relative;
	z-index:200;
	padding-top: 19px;
}

#main footer {
	position:relative;
	float:left;
	margin-top: -47px;
}

#empireLogo {
	display: block;
	width: 66.5px;
	height: 36.5px;
	background:url(../img/empire_logo.png) no-repeat;
	background-size: 100% auto;
	background-position: left 1px;
	text-indent: -2000px;
}

#empireLogo:hover {
	background-position: left bottom;
}

#mainImage, #mainImageLocked { margin-top: -55.5px; }

#menuToggle {
	display: block;
	width: 33px;
	height: 37px;
	background:url(../img/menu_toggle.png) no-repeat;
	background-size: 100% auto;
	background-position: left top;
	text-indent: -2000px;
}

#menuToggle:hover {
	background-position: left bottom;
}

#bom {
	position: fixed;
	display: block;
	width: 208px;
	height: 81.6px;
	right: 0;
	bottom: 0;
	background:url(../img/builderMerit.png) no-repeat;
	background-size: 100% auto;
	z-index: 3000;
}

.desc, .descFull { float:none; position:relative; max-width: calc(100% - 41px); }
.descFull, .descFull p { max-width: 100%; margin-right: 1em !important; }

.products { padding-bottom:60px; width:100% !important; max-width:none !important; }
.products p { margin-right: 1em !important; }
		
.arrows { float:none; width: 134px; height: 38px; position:relative; display:block; text-align:center; margin-right:20px; padding-top:20px; }
.arrows a { margin-bottom:40px; }
.arrows h2 { width:100%; float:left; text-transform: uppercase; font-size: 10px; line-height: 10px; margin-bottom:20px; }
.arrows h2 a { color: #c8893c; text-decoration:none; }


.arrN, .arrP {
	display: block;
	width: 20px;
	height: 38px;
	float:right;
	background:url(../img/next.png) no-repeat;
	background-size: 100% auto;
	background-position: left top;
}

.arrP { background:url(../img/prev.png) no-repeat;
	background-size: 100% auto;
	background-position: left top;
	float:left;
}
	
.arrN:hover, .arrP:hover {
	background-position: left bottom;
}

.twitter, .fb {
	display: block;
	width: 27px;
	height: 27px;
	float:right;
	background:url(../img/twitter.png) no-repeat;
	background-size: 100% auto;
	background-position: left top;
}

.fb { background:url(../img/fb.png) no-repeat;
	background-size: 100% auto;
	background-position: left top;
	margin-right:6px;
}

.twitter:hover, .fb:hover {
	background-position: left bottom;
}


h1, h2, h3, h4 {
	font-family: "source-sans-pro", "Arial",sans-serif;
	font-style: normal;
	font-weight: 700;
	margin: 0;
	letter-spacing: 1px;
}


h1 { 	font-size: 19px; color: #5f2a2a; line-height: 19px; margin: 20px 0 5px 0; letter-spacing: 1px; }
h2, h3 { 	font-size: 12px; color: #c8893c; line-height: 12px; font-weight: 400; letter-spacing: 0.5px;  }
.awards h2 { 	font-size: 16px; color: #5f2a2a; line-height: 19px; margin: 20px 0 5px 0; letter-spacing: 1px; font-family: "news-gothic-std","Arial Narrow","Arial",sans-serif; font-weight: 700; letter-spacing: normal;  }
h2 a { text-decoration: none; }

p { 	font-size: 15px; color: #5f2a2a; line-height: 18px; letter-spacing:0.5px; }
a { color: #c8893c; }
a:hover, #closeMenu:hover { color: #5f2a2a !important; }
.curr { color: #c8893c !important; }	









/* ==========================================================================
   Media Queries
   ========================================================================== */



@media only screen and (min-width: 480px) {

	#main header, #main footer, #main section {
		padding-left: 41px;
	}
	
	#main footer {
		margin-top: -63px;
	}
	
	#empireLogo {
		display: block;
		width: 133px;
		height: 73px;
		background:url(../img/empire_logo.png) no-repeat;
		background-size: 100% auto;
		background-position: left 1px;
	}

	#mainImage, #mainImageLocked { margin-top: -92px; }
	
	#menuToggle {
		display: block;
		width: 47px;
		height: 53px;
		background:url(../img/menu_toggle.png) no-repeat;
		background-size: 100% auto;
		background-position: left top;
		text-indent: -2000px;
	}
	
	#bom {
		width: 347px;
		height: 136px;
	}
	
	.desc { float:left; max-width: 70%; max-width: calc(100% - 134px - 20px - 41px - 20px); }
	
	.products { padding-bottom:30px; }
	
	.col2 { display:block; float:left; width: 47.5%; margin-right:5%; }
	.col2:last-child { margin-right: 0%; }
	
	.arrows { float:right; margin-right:41px; }
	

/* ====================
    INTERMEDIATE: Menu
   ==================== */

	#mainmenu {
		
		width: auto;
		height: 36px;
	}	

   nav a {
		float: left;
		text-align: center;
		width: auto;
		padding: 13px 0;
		margin: 0 5px;
		line-height: 10px;
    }
	
	nav li:first-child a {
		margin-left: 13px;
    }
	
	nav li:last-child a {
		margin-right: 13px;
    }
	
	.subL {
		float: none;
		margin-left: 77%; margin-left: calc(((100% - 63px) / 5) * 4);
		padding-bottom: 0;
	}
	
	a.subL:nth-child(2) {
		padding-top: 60px;
	}
	
	.twitter {
		margin-right: 20px;
	}
	
	#icons {
		margin-top: -27px;	
	}

/* ========================
    INTERMEDIATE: IE Fixes
   ======================== */

    nav ul li {
		display: inline;
    }

    .oldie nav a {
		margin: 0 0.7%;
    }
}

@media only screen and (min-width: 768px) {

	#main {
		padding-top: 36px;
	}
	
	.wrapper {
		width: calc(100% - 72px);
		margin: 0 36px;
    }
	
	nav a {
		text-align: right;
		margin: 0 13px;
	}
	
	nav li:first-child a {
		margin-left: 26px;
    }
	
	nav li:last-child a {
		margin-right: 0px;
    }
	
	p { max-width: 600px; }
	
	.desc { max-width: calc(100% - 134px - 20px - 41px - 20px); }
	.arrows { width: 134px; margin-right:0 }

/* ============
    WIDE: Menu
   ============ */

	
	
	.subL {
		margin-left: calc(15% * 4);
	}
	
	.twitter {
		margin-right: 0;
	}
	
	.projBox:last-child {
		margin-bottom: 36px;
	}

/* ============
    WIDE: Main
   ============ */


}

@media only screen and (max-width: 910px) {
	.lateSpan100 {
		width: 99% !important;
		margin-right: 0%; !important;
	}
	
}

@media only screen and (max-width: 1023px) {
	
	.earlySpan100 {
		width: 100% !important;
		margin-right: 0%; !important;
	}
	
}

@media only screen and (min-width: 1280px) {

/* ===============
    Maximal Width
   =============== */

    #main {
		padding-top: 70px;
	}
	
	#mainmenu {
		position:absolute;
		top: 18px;
		width: 535px;		
		
	}
	
	.wrapper {
		width: calc(100% - 140px); /* 1140px - 10% for margins = 1026px */
		
		margin: 0 auto;
    }
	
	.projBox:last-child {
		margin-bottom: 70px;
	}
	
	
}

/* ==========================================================================
   Helper classes
   ========================================================================== */

.ir {
    background-color: transparent;
    border: 0;
    overflow: hidden;
    *text-indent: -9999px;
}

.ir:before {
    content: "";
    display: block;
    width: 0;
    height: 150%;
}

.hidden {
    display: none !important;
    visibility: hidden;
}

.visuallyhidden {
    border: 0;
    clip: rect(0 0 0 0);
    height: 1px;
    margin: -1px;
    overflow: hidden;
    padding: 0;
    position: absolute;
    width: 1px;
}

.visuallyhidden.focusable:active,
.visuallyhidden.focusable:focus {
    clip: auto;
    height: auto;
    margin: 0;
    overflow: visible;
    position: static;
    width: auto;
}

.invisible {
    visibility: hidden;
}

.clearfix:before,
.clearfix:after {
    content: " ";
    display: table;
}

.clearfix:after {
    clear: both;
}

.clearfix {
    *zoom: 1;
}

/* ==========================================================================
   Print styles
   ========================================================================== */

@media print {
    * {
		background: transparent !important;
		color: #000 !important;
		box-shadow: none !important;
		text-shadow: none !important;
    }

    a,
    a:visited {
		text-decoration: underline;
    }

    a[href]:after {
		content: " (" attr(href) ")";
    }

    abbr[title]:after {
		content: " (" attr(title) ")";
    }

    .ir a:after,
    a[href^="javascript:"]:after,
    a[href^="#"]:after {
		content: "";
    }

    pre,
    blockquote {
		border: 1px solid #999;
		page-break-inside: avoid;
    }

    thead {
		display: table-header-group;
    }

    tr,
    img {
		page-break-inside: avoid;
    }

    img {
		max-width: 100% !important;
    }

    @page {
		margin: 0.5cm;
    }

    p,
    h2,
    h3 {
		orphans: 3;
		widows: 3;
    }

    h2,
    h3 {
		page-break-after: avoid;
    }
}